Package Details: qjackctl-git r1253.7b3c624-1

Git Clone URL: https://aur.archlinux.org/qjackctl-git.git (read-only, click to copy)
Package Base: qjackctl-git
Description: A Qt front-end for the JACK low-latency audio server
Upstream URL: https://qjackctl.sourceforge.io/
Licenses: GPL2
Conflicts: qjackctl, qjackctl-svn
Provides: qjackctl
Submitter: orson
Maintainer: orson
Last Packager: orson
Votes: 1
Popularity: 0.32
First Submitted: 2018-03-13 10:01
Last Updated: 2020-01-08 12:29

Latest Comments

orson commented on 2020-01-08 12:32

@milk, thank you for the hint regarding makechrootpkg. I have just updated PKGBUILD file.

milk commented on 2020-01-07 14:26

I tried to build this in a clean environment but get a build error.

Cloning into bare repository '/home/pkguser/src/qjackctl-git/qjackctl-git'...
    qjackctl-git ... Skipped
Cloning into 'qjackctl-git'...
done.
configure: error: lupdate not found in current PATH. Maybe QT development environment isn't available. (qt5-linguist)
==> ERROR: A failure occurred in build().

pkgfile says lupdate is in package qt5-tools. Can that be added as a dependency?

P.S. makechrootpkg can be used to test that all dependencies are declared in the PKGBUILD.